/***** left menu *****/

ul#left_menu{
	width: 228px;
	padding-top: 30px;
	overflow: hidden;
	border: 1px solid #eaeaea;
	margin-bottom: 15px;
	background: #ffffff url('../images/left_menu.gif') repeat-x left top;
	font-size: 90%;
}
ul#left_menu li{
	list-style-type: none;
	width: 208px;
	padding: 0 10px;
}
ul#left_menu li li{
	padding: 0;
}


ul#left_menu li a{
	color: #424242;
	font-weight: bold;
	text-decoration: none;
	padding: 9px 2px 9px 2px;
	display: block;
	width: 204px;	
	border-bottom: 1px solid #eaeaea;	
	background: url(../images/left_menu_a.gif) no-repeat right center; 	
}

ul#left_menu li li a{
	width: 184px;
	padding-left: 22px;
}
ul#left_menu li li li a{
	width: 164px;
	padding-left: 42px;
}
ul#left_menu li li li li a{
	width: 144px;
	padding-left: 62px;
}
ul#left_menu a:hover,ul#left_menu a.active_menu {
	color: #0babdb;
	background: url(../images/left_menu_a_hover.gif) no-repeat right center;
	text-decoration: underline; 		
}











